RADMROUTED(1)

NAME
radmrouted - radlib message router daemon

SYNOPSIS
radlib [RadlibSystemID][RadlibDeviceDirectory]

DESCRIPTION
This manual page documents briefly the intended use for radmrouted. radmrouted is not intended for command line use. It is to be run as a daemon for a radlib- based application. See the radlib API Reference for more details.

OPTIONS
Consult the radlib API Reference for more details.

AUTHOR
radlib was written by Mark Teel <mteel2005@gmail.com>.

This manual page was written by Mark Teel <mteel2005@gmail.com>, for the Debian project (and may be used by others).